package com.unis.project.app.service;

import com.unis.common.utils.ResponseWrapper;
import com.unis.project.common.vo.ProjectApprovalAcceptanceVO;

/**
 * @author WangZL
 * @version 1.0
 * @Title: ProjectApprovalAcceptanceService
 * @ProjectName ProjectApprovalAcceptanceService
 * @Description: TODO
 * @date 2019/7/22 17:47
 */
public interface ProjectApprovalAcceptanceService {

	/**
	 * 根据状态保存数据
	 * @param projectApprovalAcceptanceVO
	 * @param dataStatus
	 * @return
	 */
	ResponseWrapper projectApprovalAcceptance(ProjectApprovalAcceptanceVO projectApprovalAcceptanceVO, Integer dataStatus);

	/**
	 * 根据状态审批
	 * @param projectApprovalAcceptanceVO
	 * @return
	 */
    ResponseWrapper projectApprovalAcceptanceApproval(ProjectApprovalAcceptanceVO projectApprovalAcceptanceVO);
}
